'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _lodash = require('lodash');

var _lodash2 = _interopRequireDefault(_lodash);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function validateKey(key) {
  if (!_lodash2.default.isString(key)) {
    console.warn('Keys must be strings, converting ' + key + ' to a string.');
    return String(key);
  }

  return key;
}

exports.default = validateKey;